html[lang='ja'] body h1, html[lang='ja'] body h2, html[lang='ja'] body h3, html[lang='ja'] body h4, html[lang='ja'] body h5, html[lang='ja'] body h6 {
  line-height: 1 !important;
  white-space: normal !important;
}
html[lang='ja'] body.home.page-template .first-section.loaded {
  padding-top: 0 !important;
}
html[lang='ja'] body.home.page-template .first-section.loaded h1 {
  margin-top: 1.25em !important;
  line-height: 1 !important;
  padding: 0 0.5em;
}
html[lang='ja'] body .first-section.loaded > .col.span_12 > div {
  margin-top: 1.25em !important;
}
html[lang='ja'] .home-landing-text strong {
  font-size: 1em;
}
@media (max-width: 1000px) {
  html[lang='ja'] .home-landing-text strong {
    font-size: 1em !important;
  }
}
html[lang='ja'] .footer-about[data-lang='en'] {
  display: none;
}
html[lang='ja'] .footer-about[data-lang='ja'] {
  display: block;
}
html[lang='ja'] #top > .container > .row > .col.span_9 {
  padding-left: 0 !important;
}
html[lang='ja'] .home-content {
  margin-top: 0 !important;
}
html[lang='ja'] .home-content > div {
  display: flex;
  align-items: center;
}
html[lang='ja'] .home-content img {
  padding-top: 20%;
  max-width: 70%;
  margin-right: 0 !important;
}
html[lang='ja'] body #header-outer.transparent header#top nav > ul.sf-menu > li > a, html[lang='ja'] body #header-outer[data-lhe="default"] header#top nav > ul.sf-menu > li > a {
  padding-left: 20px !important;
  font-size: 1.8rem !important;
}
html[lang='ja'] .recipe-heading-wrapper h1 {
  min-width: 250px;
  width: 95%;
  max-width: 400px;
}
html[lang='ja'] .home-landing-text:before {
  top: -145px;
  left: -120px;
}
html[lang='ja'] .rotated-text.center-title {
  margin-top: 4rem;
  margin-bottom: 2rem;
}
@media (max-width: 1000px) {
  html[lang='ja'] h1 {
    font-size: 3.5rem !important;
  }
  html[lang='ja'] h2 {
    font-size: 3rem !important;
  }
  html[lang='ja'] h3 {
    font-size: 2.5rem !important;
  }
  html[lang='ja'] .simple-ways-text h2 {
    padding-bottom: 0.25em !important;
  }
  html[lang='ja'] .home-content > div {
    flex-wrap: wrap;
  }
  html[lang='ja'] .home-content > div > div {
    width: 100%;
  }
  html[lang='ja'] .home-content h1 {
    margin-top: 2.25em !important;
    left: 0 !important;
    margin-bottom: 0.4em;
  }
  html[lang='ja'] .home-content img {
    padding-top: 0 !important;
  }
  html[lang='ja'] .home-landing-text {
    bottom: -25px;
  }
  html[lang='ja'] .home-landing-text strong {
    font-size: 1em !important;
  }
  html[lang='ja'] body.home.page-template .first-section.loaded h1 {
    padding: 2rem 1.75rem 0;
  }
  html[lang='ja'] #header-outer[data-format="centered-logo-between-menu"] .span_3 #logo:not(.no-image) img {
    transform: none !important;
  }
}
